Connect. Communicate. Collaborate. Securely.

Home » Kerio User Forums » Kerio Connect » Installation problems with Windows Server 2008
  •  
Toeloop

Messages: 4
Karma: 0
Send a private message to this user
Good afternoon all

After having successfully installed the Kerio Connect on a computer running Windows XP to test it, we got the dedicated server running Windows Server 2008 R2 Standard and when I try to install it, it never finish the installation receiving the message "The wizard was interrupted before Kerio Connect could be completely installed"
[img]index.php?t=getfile&id=2175&private=0[/img]
I have tried to install it at first from a networked disk, then I moved the file on local and also downloaded a new one installer, but nothing changed.
I am logged in as administrator and I have also tried to run the installer making the right click and choosing "Run as administrator".
Any clue why this is happening?
Thank you in advance.

  • Attachment: kc.jpg
    (Size: 24.85KB, Downloaded 476 times)
  •  
freakinvibe

Messages: 1542
Karma: 62
Send a private message to this user
In event log, check the application log for installation errors and post them here.

Dexion AG - The Blackberry Specialists in Switzerland
https://dexionag.ch
  •  
auara

Messages: 69

Karma: 2
Send a private message to this user
Toeloop wrote on Wed, 23 February 2011 22:37
Good afternoon all

After having successfully installed the Kerio Connect on a computer running Windows XP to test it, we got the dedicated server running Windows Server 2008 R2 Standard and when I try to install it, it never finish the installation receiving the message "The wizard was interrupted before Kerio Connect could be completely installed"
[img]index.php?t=getfile&id=2175&private=0[/img]
I have tried to install it at first from a networked disk, then I moved the file on local and also downloaded a new one installer, but nothing changed.
I am logged in as administrator and I have also tried to run the installer making the right click and choosing "Run as administrator".
Any clue why this is happening?
Thank you in advance.


Did you install with Administrator user?

[Updated on: Fri, 04 March 2011 11:30]

  •  
freakinvibe

Messages: 1542
Karma: 62
Send a private message to this user
Quote:
Did you install with Administrator user?


Yes, he has, read his first post:

Quote:
I am logged in as administrator and I have also tried to run the installer making the right click and choosing "Run as administrator".

Dexion AG - The Blackberry Specialists in Switzerland
https://dexionag.ch
  •  
Toeloop

Messages: 4
Karma: 0
Send a private message to this user
Thank you so much for the answers.. The reason was a little bit more awkward than I could imagine: the problem was that our kaspersky antivirus for server (ver. 6) doesn't work fine with Windows Server 2008 R2 and gave that error.
Removed the antivirus (that in the meantime had opened something like 250 separates processes) the Kerio Connect Server is working fine and now I'm trying to install the BES Express.
Previous Topic: Very Critical Bug: Webmail User changes without Authentification
Next Topic: Does kmsrecover have any intelligence?
Goto Forum:
  


Disclaimer:
Kerio discussion forums are intended for open communication between forum members and may contain information and material posted by members which may be useful in learning about Kerio products. The discussion forums are not intended to provide technical support for any specific product. Any information implied or expressed in the discussion forums is that of the posting member. Kerio is in no way responsible for the information posted in the forums, or its accuracy. Kerio employees may participate in the discussions, but their postings do not represent an offical position of the company on any issues raised or discussed. Kerio reserves the right to monitor and maintain the forums to promote free and accurate exchange of information.

Current Time: Thu Oct 19 14:50:46 CEST 2017

Total time taken to generate the page: 0.00419 seconds
.:: Contact :: Home ::.
Powered by: FUDforum 3.0.4.